<%@ page language="java" import="java.util.*,com.gaowj.business.SystemOpeBusiness,com.gaowj.business.comp.BusinessManager" pageEncoding="utf-8"%>
<%
    String localPath = request.getContextPath();
    String commonPath = localPath + "/gaowj";	
 %>
<div class="easyui-accordion" style="width:162px;*width:163px;height:100%;border:none;">
<%
          try{
	      Map<String,Object> u1 = (Map<String, Object>) request.getSession().getAttribute("userInfo");
          String qx=(String)u1.get("QUANXIAN");
          if(qx!=null && qx.trim().length()>0){
          SystemOpeBusiness systemOpeBusiness = BusinessManager.getBusiness(SystemOpeBusiness.class);
          List<Map<String,Object>> list=systemOpeBusiness.getTopMenu(qx);
          for(Map<String,Object> mt:list){ 
                         
        %>
	 <div title="<%=(String)mt.get("MT_NAME") %>" style="overflow:auto;padding:10px;">
	<%
			           List<Map<String,Object>> listL2=systemOpeBusiness.getLeftMenu2(qx,(String)mt.get("MT_ID"),null);
			           for(Map<String,Object> mapl2:listL2){
			        	   String windowpic = "";
			        	   if(mapl2.get("WINDOWPIC")==null){
			        		   windowpic = "icon-ext-41_15";
			        	   }else{
			        		   windowpic = (String)mapl2.get("WINDOWPIC");
			        	   }
			          %>
			          <div style="margin-top:10px;cursor:pointer;" onclick="to_page('<%=(String)mapl2.get("M_NAME") %>','<%=(String)mapl2.get("WINDOWNAME_WEB") %>','<%=windowpic %>');" onmouseover="this.style.fontWeight='900';" onmouseout="this.style.fontWeight=''">
			            <div class="<%=windowpic %>" style="width:100%;height:20px;"><span style="width:100%;margin-left:20px;"><%=(String)mapl2.get("M_NAME") %></span></div>
			          </div>
			         
                     <%
                     }
                     %>
	
	</div>

<%
          }  
          }
              }catch(Exception e){
               response.getWriter().println("<script>window.top.location='"+request.getContextPath()+"/login';</script>");
               
              }
             %>
</div>
